1era vez:
git init
git config --global user.name "Blanco Augusto"
git confi --global user.email "blanco.augusto.r@gmail.com
git add .
git commit -m "Mi primer commit"
git  remote add origin https://gitlab.com/blanco.augusto.r/labcomputacionii.git
git push -u origin master

Despues:
git add .
git commit -m "Comentario sobre el commit"
git push origin master
